<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class PaymentSystemEnum
{
    public const YANDEX = 1;
    public const TEST = 3;
    public const CASH = 4;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::YANDEX,
            self::TEST,
            self::CASH,
        ];
    }
}
